[loggers]
keys=root,tangogql,subscription,uvicorn,tango,aiocache

[handlers]
keys=basic

[formatters]
keys=basic

[logger_root]
level=DEBUG
handlers=basic

[logger_tangogql]
level=DEBUG
handlers=basic
qualname=tangogql
propagate=0

[logger_tango]
level=DEBUG
handlers=basic
qualname=tango
propagate=0

[logger_aiocache]
level=INFO
handlers=basic
qualname=aiocache
propagate=0

[logger_subscription]
level=DEBUG
handlers=basic
qualname=subscription
propagate=0

[handler_basic]
class=StreamHandler
level=NOTSET
formatter=basic
args=(sys.stdout,)

[formatter_basic]
format=%(asctime)s [%(name)s] %(levelname)s %(message)s
style=%
validate=True
class=logging.Formatter

[logger_uvicorn]
level=DEBUG
handlers=basic
qualname=uvicorn
propagate=0
